
	p {
		font-family: verdana;
		color: #000000;
		font-size: 13px;
		margin-top: 2px;
		margin-bottom: 0px;
	}
	.hello {
		color: #C41010;
		font-weight: bold;
	}

	p.technical {
		font-family: arial;
		color: #000000;
		font-size: 13px;
		margin-top: 2px;
		margin-bottom: 0px;
	}

	h1 {
		font-family: verdana;
		color: #c41010;
		font-size: 14px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
	}

	h2 {
		font-family: arial;
		color: #ffffff;
		font-size: 16px;
		font-weight: 700;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
	}

	h3 {
		font-family: verdana;
		color: #c41010;
		font-size: 13px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
	}
	
	#features {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 20px;
	} 

	#features li {
		font-family: verdana;
		font-size: 12px;
		color: #000000;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		list-style-type: disc;
	}

	table.alt {
		width: 95%;
		font-family: Century Gothic, Gill Sans, Arial, sans-serif;
		border-collapse: collapse;
		border: 1px solid #169253;
	}

	td.alt {
		font-size: 13px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #169253;	
		background: #DFFFFF;
		text-align: center;
		font-family: verdana;
		font-weight: bold;
	}

	td.alt1 {
		font-size: 13px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #169253;	
		background: #FFFFFF;
		text-align: center;
		font-family: verdana;
	}

	td.alt2 {
		font-size: 13px;
		padding: 5px 5px 5px 5px;	
		background: #FFFFFF;
		text-align: left;
		font-family: verdana;
	}

	th.alt1 {
		text-align: left;
		border-color: #14556b;
		background: url(../images/th3_bg.png) no-repeat left top;
		color: white;
		padding: 8px 8px 8px 10px;
	}

	table.technical {
		width: 100%;
		font-family: arial;
		border-collapse: collapse;
		border: 2px solid #baba0c;
	}

	td.technical {
		font-size: 16px;
		color: #ffffff;
		padding: 5px 5px 5px 5px;
		border: 2px solid #baba0c;	
		background: #baba0c;
		text-align: left;
		font-family: arial;
		font-weight: bold;
	}

	td.technical1 {
		font-size: 13px;
		color: #ffffff;
		padding: 5px 5px 5px 5px;
		border: 2px solid #baba0c;	
		background: #ffffcc;
		text-align: center;
		font-family: verdana;
	}

	td.technical2 {
		font-size: 13px;
		color: #ffffff;
		padding: 5px 5px 5px 5px;
		border: 2px solid #baba0c;	
		background: #ffffcc;
		text-align: left;
		font-family: verdana;
	}

	table.pindesc {
		width: 95%;
		font-family: arial;
		border-collapse: collapse;
		border: 1px solid #000000;
		margin: auto;
	}

	td.pindesc {
		font-size: 13px;
		color: #000000;
		padding: 5px 5px 5px 5px;
		border: 1px solid #000000;	
		background: #ffffff;
		text-align: arial;
		font-family: arial;
		font-weight: normal;
	}

	td.pindesc1 {
		font-size: 13px;
		color: #000000;
		padding: 5px 5px 5px 5px;
		border: 1px solid #000000;	
		background: #dddddd;
		text-align: arial;
		font-family: arial;
		font-weight: bold;
	}

	table.datasheet {
		width: 99%;
		font-family: arial;
		border-collapse: collapse;
		border: 1px solid #169253;
	}

	td.datasheet {
		font-size: 13px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #169253;	
		background: #DFFFFF;
		text-align: center;
		font-family: verdana;
		font-weight: bold;
	}

	th.datasheet {
		text-align: left;
		border-color: #14556b;
		background: url(../images/th3_bg.png) repeat-x left top;
		color: white;
		padding: 8px 8px 8px 10px;
	}


	a.mainNav {
		text-decoration: none;
		color: #CC9900;
		font-size: 13px;
		font-family: arial black;
		font-weight: normal;
		font-style: italic;
	}	

	a.mainNav:hover {
		text-decoration: underline;
	}

	p.mainNav {
		text-decoration: none;
		color: #c41010;
		font-size: 13px;
		font-family: arial black;
		font-weight: normal;
		font-style: italic;
	}	

	a.mainHead {
		font-family: verdana;
		color: #c41010;
		font-size: 14px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		text-decoration: none;
	}	

	a.mainHead:hover {
		text-decoration: underline;
	}

	a.mainText {
		text-decoration: none;
		color: blue;
		font-family: verdana;
		font-weight: normal;
		font-size: 13px;
	}	

	a.mainText:hover {
		text-decoration: underline;
	}

	a.OrderStatus {
		text-decoration: none;
		color: white;
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
	}	

	a.OrderStatus:hover {
		text-decoration: underline;
	}

	a.technical {
		text-decoration: none;
		font-family: arial;
		color: blue;
		font-size: 13px;
		margin-top: 2px;
		margin-bottom: 0px;
	}

	a.technical:hover {
		text-decoration: underline;
	}

	a.Menu:link { 
		color: white; 
		text-decoration: none; 
		font-size: 10px;
		font-family: arial;
	}
	a.Menu:active { 
		color: red; 
		text-decoration: none 
	}
	a.Menu:visited { 
		color: white; 
		text-decoration: none; 
		font-size: 10px;
		font-family: arial;
	}
	a.Menu:hover { 
		color: white; 
		text-decoration: underline 
	}

	img.technical {
		float: center;
		margin-top: 10px
		margin-bottom: 10px;
		border: 1px solid #000000;
	}

	.resizedTextbox {
		width: 70px;
		height: 17px;
		padding: 1px;
		vertical-align: bottom;
	}
